Zenoss Core hasta 3.0.1 Session autenticación débil

CVSS Meta puntuación temporalExploit Precio Actual (≈)Puntaje de interés de CTI
7.0$0-$5k0.00

Una vulnerabilidad ha sido encontrada en Zenoss Core hasta 3.0.1 y clasificada como crítica. Una función desconocida del componente Session es afectada por esta vulnerabilidad. Por la manipulación de un input desconocido se causa una vulnerabilidad de clase remote code execution. Esto tiene repercusión sobre la confidencialidad, integridad y disponibilidad. CVE resume:

La vulnerabilidad fue publicada el 2014-12-15 con un advisory (CERT.org) (confirmado). El advisory puede ser descargado de kb.cert.org. La vulnerabilidad es identificada como CVE-2014-9386. El ataque puede ser realizado a través de la red. La explotación no requiere ninguna forma de autentificación. No se conoce los detalles técnicos ni hay ningún exploit disponible.

Una actualización a la versión 3.0.2 elimina esta vulnerabilidad.

Productoinfo

Proveedor

Nombre

Versión

CPE 2.3info

CPE 2.2info

CVSSv4info

VulDB CVSS-B Score: 🔍
VulDB CVSS-BT Score: 🔍
VulDB Vector: 🔍
VulDB Confiabilidad: 🔍

CVSSv3info

VulDB Puntaje metabásico: 7.3
VulDB Meta puntuación temporal: 7.0

VulDB Puntuación base: 7.3
VulDB Puntuación temporal: 7.0
VulDB Vector: 🔍
VulDB Confiabilidad: 🔍

CVSSv2info

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
VectorComplejidadAutenticaciónConfidencialidadIntegridadDisponibilidad
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear

VulDB Puntuación base: 🔍
VulDB Puntuación temporal: 🔍
VulDB Confiabilidad: 🔍

NVD Puntuación base: 🔍

Explotacióninfo

Clase: Autenticación débil
CWE: CWE-384
CAPEC: 🔍
ATT&CK: 🔍

Local: No
Remoto: Sí

Disponibilidad: 🔍
Estado: No está definido

EPSS Score: 🔍
EPSS Percentile: 🔍

Predicción de precios: 🔍
Estimación del precio actual: 🔍

0-Daydesbloqueardesbloqueardesbloqueardesbloquear
Hoydesbloqueardesbloqueardesbloqueardesbloquear

Inteligencia de Amenazasinfo

Interesar: 🔍
Actores Activos: 🔍
Grupos APT activos: 🔍

Contramedidasinfo

Recomendación: Upgrade
Estado: 🔍

Hora de 0 días: 🔍

Upgrade: Core 3.0.2

Línea de tiempoinfo

2014-12-12 🔍
2014-12-15 +3 días 🔍
2014-12-15 +0 días 🔍
2015-03-27 +102 días 🔍
2022-04-07 +2568 días 🔍

Fuentesinfo

Advisory: kb.cert.org
Estado: Confirmado
Confirmado: 🔍

CVE: CVE-2014-9386 (🔍)

Artículoinfo

Fecha de creación: 2015-03-27 14:56
Actualizaciones: 2022-04-07 21:06
Cambios: 2015-03-27 14:56 (43), 2018-04-09 09:32 (6), 2022-04-07 21:06 (3)
Completo: 🔍
Cache ID: 44:5F7:40

Discusión

Sin comentarios aún. Idiomas: es + en.

Por favor inicie sesión para comentar.

Are you interested in using VulDB?

Download the whitepaper to learn more about our service!